<div class="wrapper wrapper-full-page companylogin-sec">
    
    <div class="full-page login-page">
        <div class="container">
            <div class="row">
                <div class="col-12 login-logo">
                    <img alt="" src="assets/img/logo.png">
                </div>
            </div>
        </div>
  
        <div class="container">
            <div class="row align-items-center">
               
                <div class="col-md-12 col-12">
                    <div class="card card-login card-white">
                         <div class="company-innner">
                            <div class="company-left">
                              <form>
                                <div class="card-header">
                                    <h1 class="card-title">
                                    Login
                                    </h1>
                                    <p>New user? <a routerLink="/register" class="create-account-link">Sign up</a></p>
                                </div>
                                <div class="card-body">
                                    <div class="row">
                                        <div class="col-md-12 col-12">
                                            <div class="input-group">
                                                <img src="../../../assets/img/user-icon.png" alt="user">
                                                <input type="text" value="" formControlName="email" class="input-text form-control" required/>
                                                <label class="floating-label">Email/Username</label>
                                            </div>
                                        </div>
                                        <div class="col-md-12 col-12">
                                            <div class="input-group">
                                                <img src="../../../assets/img/lock-icon.png" alt="user" class="pass-img">
                                                <input type="Password" value="" formControlName="email" class="input-text form-control" required/>
                                                <label class="floating-label">Password</label>
                                            </div>
                                        </div>
                                    </div>
                                   
                                </div>
                                <div class="card-footer mt-2">
                                    <button type="submit" class="btn btn-primary">LOGIN </button>
                                    <div class="pull-left mt-4">
                                        <h6>
                                            <a class="link footer-link" routerLink="/forgot-password">Forgot Password?</a>
                                        </h6>
                                    </div>
                                </div>
                            
                              </form>
                           </div>

                            <div class="company-right">
                                <img src="assets/img/login-right.png" width="100%" class="login-left-img">
                            </div>
                        </div>

                       
                    </div>
                </div>
  
            </div>
        </div>
    </div>
    
  </div>
  